Bug 249595 - Review Request: twf - The Widget Factory is a gtk2 widget viewer
Review Request: twf - The Widget Factory is a gtk2 widget viewer
Status: CLOSED DUPLICATE of bug 211718
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 13:20 EDT by josef radinger
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 13:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description josef radinger 2007-07-25 13:20:03 EDT
Spec URL: http://www.nosuchhost.net/~cheese/fedora/packages/twc.spec
SRPM URL: http://www.nosuchhost.net/~cheese/fedora/packages/twf-0.2.1-2.fc7.src.rpm
Description: The Widget Factory is a gtk2 widget viewer

The Widget Factory is a program designed to show a wide range of widgets
on a single window. It can be used to easily check gtk2-themes.

I named the package twf, as upstream the binary is named that too, despite the source-file has a much longer name. 

I need a Sponsor.
Comment 1 josef radinger 2007-07-25 13:28:36 EDT
and again i missed the Summary. sorry.
Comment 2 Mamoru TASAKA 2007-07-27 13:57:22 EDT
Umm..

*** This bug has been marked as a duplicate of 211718 ***

Note You need to log in before you can comment on or make changes to this bug.